API ReferenceSchedules & Plans
Run a content plan now
Requires scope: `plans:write`. Triggers an immediate run of the plan's generation.
Authorization
ApiKey AuthorizationBearer <token>
A personal API key created in the dashboard (Starter, Pro, and Team plans).
In: header
Path Parameters
id*integer
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/content_plans/0/run"{ "content_plan": { "id": 0, "name": "string", "active": true, "use_sources": true, "platform_configs": {}, "channels": [ { "social_account_id": 0, "platform": "string", "format": "string", "board_id": "string", "angles": [ "string" ], "posts_per_day": 0, "quote_topic": "string", "watermark_enabled": true, "watermark_text": "string", "watermark_every_n": 0, "carousel_every_n": 0, "active": true } ], "content_strategy": "string", "schedule_day": "string", "schedule_time": "string", "last_run_at": "2019-08-24T14:15:22Z", "next_run_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}